import request from '@/utils/request'



// 获得邮箱日志分页
export function getMailLogPage(query) {
  return request({
    url: '/system/mail-log/page',
    method: 'get',
    params: query
  })
}

// 导出邮箱日志 Excel
export function exportMailLogExcel(query) {
  return request({
    url: '/system/mail-log/export-excel',
    method: 'get',
    params: query,
    responseType: 'blob'
  })
}
